[repositories] devel: [groups] [packages] [maintainers] [changelog]

 PyQt5: Python bindings for the Qt5 cross platform GUI toolkit (source)

Name:PyQt5
Release:5.11.3-3mamba
Group:System/Libraries
Maintainer:silvan
Description:PyQt5 is a comprehensive set of Python bindings for Nokia's Qt5 cross platform GUI toolkit.
License:GPL
Size:2.99 MB
Download:PyQt5-5.11.3-3mamba.src.rpm
URL:http://www.riverbankcomputing.com/software/pyqt
Specfile:PyQt5.spec
Sources:PyQt5_gpl-5.11.3.tar.gz
Patches:PyQt4-egl.patch PyQt4-4.7.3-qreal_float_support.patch PyQt4-4.9.4-x86_64.patch PyQt5-5.3.2-python-sip-4.16.1.patch 
Build time:Fri Aug 09 2019
Built RPMS:PyQt5(i586) PyQt5-devel(i586) PyQt5-py3(i586) PyQt5-py3-QtDesigner(i586) PyQt5-py36(i586) PyQt5-py36-QtDesigner(i586) PyQt5-qmlplugin(i586) PyQt5-QtDesigner(i586) PyQt5(arm) PyQt5-devel(arm) PyQt5-py3(arm) PyQt5-py3-QtDesigner(arm) PyQt5-py36(arm) PyQt5-py36-QtDesigner(arm) PyQt5-qmlplugin(arm) PyQt5-QtDesigner(arm) PyQt5(x86_64) PyQt5-devel(x86_64) PyQt5-py3(x86_64) PyQt5-py3-QtDesigner(x86_64) PyQt5-py36(x86_64) PyQt5-py36-QtDesigner(x86_64) PyQt5-qmlplugin(x86_64) PyQt5-QtDesigner(x86_64)
Build requirements:chrpath glibc-devel libGL-devel libXcursor-devel libdbus-devel libgcc libpython-devel libpython27-devel libqt5-devel libstdc++6-devel python-dbus python-dbus-devel python-sip-devel[>=4.19.18]
Changelog:Fri Aug 09 2019 - silvan (5.11.3-3mamba)
- rebuilt with python3 3.7.4
Fri Jul 12 2019 - silvan (5.11.3-2mamba)
- package the qmlplugin apart to fix conflict between -py* packages
Fri Dec 28 2018 - silvan (5.11.3-1mamba)
- update to 5.11.3
Sun Jan 18 2015 - autodist (5.4-1mamba)
- automatic update by autodist
Thu Nov 20 2014 - silvan (5.3.2-2mamba)
- -py3 support
Fri Sep 19 2014 - silvan (5.3.2-1mamba)
- update to 5.3.2
Wed Dec 25 2013 - silvan (4.10.3-2mamba)
- rebuilt with python-sip 4.15.3
Mon Sep 30 2013 - stefano (4.10.3-1mamba)
- update to 4.10.3
Thu Jul 11 2013 - silvan (4.10.2-1mamba)
- update to 4.10.2
Fri May 17 2013 - silvan (4.10.1-2mamba)
- rebuilt with python 2.7
Sat May 11 2013 - autodist (4.10.1-1mamba)
- update to 4.10.1
Thu Feb 14 2013 - silvan (4.9.6-1mamba)
- update to 4.9.6
Sat Aug 11 2012 - autodist (4.9.4-1mamba)
- automatic version update by autodist
Thu Feb 09 2012 - silvan (4.8.6-1mamba)
- update to 4.8.6
- move uic module to main package as requires by system-config-printer-kde
- added patch to fix build with Qt EGL enabled
Sun Sep 25 2011 - silvan (4.8.5-2mamba)
- added PyQt4-QtDesigner subpackage
Sun Aug 21 2011 - stefano (4.8.5-1mamba)
- update to 4.8.5
Thu Jul 07 2011 - silvan (4.8.4-2mamba)
- rebuilt with python-sip 4.12.3
Wed May 18 2011 - stefano (4.8.4-1mamba)
- update to 4.8.4
Tue Mar 08 2011 - autodist (4.8.3-1mamba)
- automatic update by autodist
Sat Jan 08 2011 - silvan (4.8.1-2mamba)
- rebuilt with python-sip 4.12
Sat Nov 13 2010 - autodist (4.8.1-1mamba)
- automatic update by autodist
Sat Oct 30 2010 - silvan (4.8-2mamba)
- rebuilt with libqt 4.7.0
Thu Oct 28 2010 - silvan (4.8-1mamba)
- update to 4.8
- added string version requirement for python-sip
Wed Jul 14 2010 - autodist (4.7.4-1mamba)
- automatic update by autodist
Wed May 05 2010 - stefano (4.7.3-1mamba)
- update to 4.7.3
Sun Apr 11 2010 - davide (4.7.2-1mamba)
- update to 4.7.2
- add missing %defattr directive
- dropped patch for phonon: it was merged upstream
Tue Mar 09 2010 - stefano (4.7-2mamba)
- added devel package
Thu Jan 28 2010 - silvan (4.7-1mamba)
- update to 4.7
Tue Nov 10 2009 - silvan (4.6.1-1mamba)
- update to 4.6.1
Wed Aug 12 2009 - silvan (4.5.4-1mamba)
- update to 4.5.4
Fri Dec 12 2008 - silvan (4.4.4-3mamba)
- added requirement for python-cups
Fri Dec 05 2008 - silvan (4.4.4-2mamba)
- rebuilt
Mon Nov 10 2008 - gil (4.4.4-1mamba)
- update to 4.4.4 with python 2.6
Sun Oct 12 2008 - silvan (4.4.3-2mamba)
- don't pass 'echo yes' but just 'yes' to accept license question
Sat Oct 11 2008 - gil (4.4.3-1mamba)
- update to 4.4.3
Tue May 13 2008 - silvan (4.3.3-2mamba)
- repackaged with dbus support
Fri May 09 2008 - silvan (4.3.3-1mamba)
- update to 4.3.3
Fri Oct 05 2007 - silvan (3.17.3-1mamba)
- update to 3.17.3
Mon Jul 10 2006 - silvan (3.16-1qilnx)
- update to version 3.16 by autospec
Wed Mar 16 2005 - silvan (3.14.1-1qilnx)
- package created by autospec

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.